.wrapCronoFicha{
    font-size: 27px;
    margin-top: -17px;
    font-weight: 900;
    color: #ffffff;
    background: #af017c;
    padding-left: 4px;
    padding-right: 4px;
}


#JS_flash_sale_block_ficha .title{
    display:none;
}



body.ficha #JS_flash_sale_block_ficha{
    position: relative;
    text-align:center;
}
body.ficha .wrapCronoFicha{
    display: inline-block;
    margin: 0;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: 10px;
}

body.ficha .wrapCronoFicha .flashSaleCountDown{
    font-size: 26px;
    font-weight: bold;
    color: #fff;
    text-align: right;    
}
body.ficha #JS_flash_sale_block_ficha .title{
    display: block;
    font-weight: bold;
    font-size: 16px;    
    line-height: 15px;
}